.jcarousel_wrap {width:1345px; margin:0px auto 5px; position:relative; z-index:1;}

.jcarousel_wrap ul li {width:1345px; overflow:hidden; position:relative;}
.jcarousel_wrap ul li .box {position:static; width:inherit; height:inherit; z-index:10;}

.jcarousel_wrap ul li .ymaps {position:relative; z-index:0;}

.jcarousel_wrap ul li .box .info {width:inherit; height:inherit; padding:15px; z-index:1; color:#fff;}
.jcarousel_wrap ul li .box .info .title, .jcarousel_wrap ul li .box .info .title_price {
	display:inline-block;
	padding:15px;
	font-size:48px;
	font-weight:bold;
}
.jcarousel_wrap ul li .box .info .title {text-transform:uppercase;}
.jcarousel_wrap ul li .box .info .title_price {background-color:rgba(227,6,19,0.5);}
.jcarousel_wrap ul li .box .info .icon {margin:15px 0px; text-align:center;}
.jcarousel_wrap ul li .box .info .icon span {display:inline-block; vertical-align:top; width:270px; margin:0 20px; padding:85px 0 0; font-size:22px;color:#10374f;}
.jcarousel_wrap ul li .box .info .icon span:nth-child(1) {background:url('../img/slider_icon_1.png') center top no-repeat;}
.jcarousel_wrap ul li .box .info .icon span:nth-child(2) {background:url('../img/slider_icon_2.png') center top no-repeat;}
.jcarousel_wrap ul li .box .info .icon span:nth-child(3) {background:url('../img/slider_icon_3.png') center top no-repeat;}
.jcarousel_wrap ul li .box .info .icon span:nth-child(4) {background:url('../img/slider_icon_4.png') center top no-repeat;}


.jcarousel_wrap ul li .box .more {
	display:inline-block;
	font-size:24px;
	color:#fff;
	position:absolute;
	bottom:20px;
	right:30px;
	background-color:rgba(227,6,19,0.5);
	padding:15px 25px 16px 30px;
	border-radius:60px;	
	z-index:2;
	text-decoration:none;
}
.jcarousel_wrap ul li .box .more:hover {background-color:rgba(227,6,19,1);}
.jcarousel_wrap .jcarousel-container:hover .box .info, .jcarousel_wrap .jcarousel-container:hover .box img {display:none;}
.jcarousel_wrap .jcarousel-container:hover .ymaps {z-index:30;}

.jcarousel_wrap .jcarousel-container {display:block; overflow:hidden;}
.jcarousel_wrap .jcarousel-container-horizontal {}

.jcarousel_wrap .jcarousel-next-horizontal, .jcarousel_wrap .jcarousel-prev-horizontal {
	position:absolute;
	bottom:20px;
	width:17px;
	height:29px;
	cursor:pointer;
	z-index:990;
	opacity:0.5;
	border-radius:25px;
}
.jcarousel_wrap .jcarousel-next-horizontal {
	right:43%;
	padding:25px 50px 25px 30px;	
	background:rgba(0,0,0,0.5) url('../img/slider_next.png') center no-repeat;	
}
.jcarousel_wrap .jcarousel-prev-horizontal {
	left:43%;
	padding:25px 30px 25px 50px;
	background:rgba(0,0,0,0.5) url('../img/slider_prev.png') center no-repeat;	
}
.jcarousel_wrap .jcarousel-next-horizontal:hover, .jcarousel_wrap .jcarousel-prev-horizontal:hover {opacity:1;}
#images_box{
    margin-top:20px;
}